.advanced-categories-image > img {margin-bottom:5px;}
#advanced-categories-gallery .gallery-thumbnails {overflow: auto;clear: both;list-style: none;padding: 0;margin: 0;margin-left: -5px;}   
#advanced-categories-gallery .gallery-thumbnails .image-additional {float: left;padding:5px;max-width:unset;}   
#advanced-categories-gallery .gallery-thumbnails .image-additional a{margin:0;}   
.advanced-categories-description > h2 {margin-top:0;}          
.advanced-categories-description > h1 {margin-top:0;}            
.advanced-categories-description .nav.nav-tabs {margin-top:20px;}
.advanced-categories-description .tab-content {margin-bottom:0;}    
.advanced-categories-subcategory .caption {padding: 0;font-weight: bold;display: block;text-align: center;}